using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 兑换记录状态枚举
/// </summary>
public enum ExchangeRecordStatusEnum
{
    /// <summary>
    /// 成功
    /// </summary>
    [Description("成功")]
    Success = 1,

    /// <summary>
    /// 已退还
    /// </summary>
    [Description("已退还")]
    Refunded = 2
}
